.mc-modal-frame{
    position: fixed;
    z-index: 999;
    height: 100vh;
    width: 100vW;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    align-items: center;
    justify-content: center;
}

.mc-modal{
    background-color: #fff;
    border-radius: 15px;
    padding: 30px;
    /* display: flex; */
    width: 540px;
    /* height: 580px; */
    /* height: auto; */
    z-index: 1000;
    flex-direction: column;
    justify-content: space-around;
    max-height: 80%;
    overflow-y: auto;
}

.mc-modal .name .small{
    font-size: 1rem;
    margin-left: 12px;
}

.mc-modal-frame .tab-content{
    min-height: unset;
    padding: unset;

}

.mc-modal input{
    padding-left: 16px;
    padding-right: 16px;
}

.mc-modal .fill-data{
    width: 100%;
}